Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
OnigRepeatRange Struct Reference

`#include <onigmo.h>`

## Data Fields
int | lower
int | upper

## Detailed Description

Definition at line 744 of file onigmo.h.

## Field Documentation

## ◆ lower

int OnigRepeatRange::lower

Definition at line 745 of file onigmo.h.

## ◆ upper

int OnigRepeatRange::upper

Definition at line 746 of file onigmo.h.

The documentation for this struct was generated from the following file:

- include/ruby/onigmo.h